/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:none;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
.fl{float: left;}
.fr{float: right;}

img{max-width: 100%;}

.top{line-height: 40px;font-size: 14px;color: #5A5A5A;border-bottom: 1px solid #F0F0F0;}
.top a{ color: #5A5A5A;;}

.head {padding: 10px 0;}
.logo{width: 30%;}
.head .center{width: 40%;padding: 14px 0;}
.head .right {
    width: 30%;
    margin-top: 20px;
}
.head .right span{display: block;font-size: 14px;}
.head .right h3{color: #000;font-size: 24px;}

.menu{background: #C81C1A;}
.menu ul li{display: inline-block;width: 14.2%;text-align: center;text-align: center;font-size: 14px;float: left;position: relative;}
.menu ul li h3{font-weight: normal;color: #fff;margin-top: 15px;}
.menu ul li span{font-size: 13px;display: block;margin-bottom: 15px;color: #E38E8E;}
.menu ul li.cur{background: #A57000;}
.menu ul li:hover{background: #A57000;}
.menu ul li a{color: #fff;}
.menu ul li:hover dl{display: block;}
.menu ul li dl{position: absolute;left: 0;right: 0;top: 68px;z-index: 99;background:#C81C1A ;display: none;}
.menu ul li dl dd{line-height: 40px;border-bottom: 1px solid #fff;}
.menu ul li dl dd:hover{background: #A57000;}

.phone{display: none !important;}

.phonehead{padding: 15px 0;}
.phonehead .menuicon a{color: #000;font-size: 20px;}
.menulist{position: fixed;left: 0;right: 0;top: 0;bottom: 0;background: #fff;z-index: 99;display: none;}
.menulist .close{font-size: 20px;margin-top: 20px;color: #fff;text-align: right;}
.menulist ul li{line-height: 50px;font-size: 14px;border-bottom: 1px solid #ccc;}
.menulist ul li a{color: #000;}
.menulist ul li dl{padding-left: 20px;}

.swiper-pagination-bullet-active{background: #C81C1A !important;}

.pad{padding: 120px 0;}

.con .left{width: 48%;}
.con .left video{width: 100%;}
.con .left .main{background: #C81C1A;padding: 3%;}
.con .right{width: 48%;}
.con .right .spa{display: block;font-size: 14px;color: #333;margin: 15px 0;line-height: 30px;}
.con .right  ul{background: #fff;padding: 15px 0;}
.con .right  ul li{float: left;width: 25%;text-align: center;}
.con .right  ul li h3{font-size: 16px;color: #C81C1A;}
.con .right  ul li strong{font-size: 24px;}
.con .right  ul li .spa2{display: block;font-size: 14px;color: #000;}
.con .right  ul li .limain{border-right: 1px solid #ccc;}

.more a{display: block;width: 160px;height: 40px;text-align: center;line-height: 40px;border: 1px solid #C81C1A ;border-radius: 20px;color:  #C81C1A;font-size: 16px;}
.more a:hover{background: #C81C1A;color: #fff;}

.tit{text-align: center;margin-bottom: 40px;}
.line{width: 60px;height: 2px;background: #fff;margin: 15px auto;}


.con2   ul{background: #fff;/*padding: 15px 0;*/}
.con2   ul li{float: left;width: 20%;text-align: center;height: 220px;position: relative;}
.con2   ul li h3{font-size: 16px;color: #C81C1A;margin: 15px 0;transition: all 1s;}
.con2   ul li span{display: block;font-size: 14px;color: #595959;}
.con2   ul li .limain{border-right: 1px solid #ccc;padding: 10px;}
.con2   ul li:hover {background: #C81C1A ;}
.con2   ul li .line2{width: 0;height: 5px;background:#EAA334 ;position: absolute;left: 0;bottom: 0;}
.con2   ul li:hover .line2{width: 100%;transition: all 1.5s;}
.con2   ul li:hover .img{display: none;}
.con2   ul li:hover h3{color: #fff;transition: all 1s;}
.con2   ul li:hover span{color: #fff;transition: all 1s;}
.con2   ul li a img{display: none;}
.con2   ul li:hover a img{display: block;}

.more2 a{margin: 0 auto;display: block;width: 160px;height: 40px;text-align: center;line-height: 40px;border: 1px solid #fff ;border-radius: 20px;color:  #fff;font-size: 16px;margin-top: 30px;}
.more2 a:hover{background: #fff;color: #C81C1A;}

.con3 .line{background: #C81C1A;}

.con3 ul{}
.con3 ul li{float: left;width:  calc(100%/12);text-align: center;}
.con3 ul li span{display: block;font-size: 14px;}
.con3 .more a{margin: 0 auto;text-align: center;margin-top: 40px;}

.tabs{}
.title li{float: left;width: 25%;line-height: 50px;color: #000;font-size: 16px;text-align: center;background: #fff;}
.title li.cur{background: url(../images/index_01.jpg);color: #fff;}
.tab_val{display: none;}
.tab_val .span{display: block;line-height: 40px;color: #333;text-align: center;font-size: 16px;background: #fff;}
.tab_val .swiper-slide:hover .span{color: #fff;background: #C81C1A;}
.tabs_vallist{background: #D2D3D5;padding: 20px;}

.con5 .swiper-container6{ text-align:center;}

.con6 .line{background: #C81C1A;}
.con6 ul li{float: left;width:  calc((100% - 60px)/4);text-align: center;margin-right: 60px;margin-right: 20px;}
.con6 ul li .imgsize{position: relative;}
.con6 ul li .imgsize .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;background: rgba(0, 0, 0, 0.5);display: none;padding: 20% 0;}
.con6 ul li .imgsize .wenzi .line3{height: 1px;background: #fff;margin: 0 auto;transition: all 1.5s;width: 0;}
.con6 ul li .imgsize .wenzi h3{font-weight: normal;color: #fff;font-size: 16px;margin: 10px 0;}
.con6 ul li .imgsize:hover .wenzi{display: block;}
.con6 ul li .imgsize:hover .line3{width: 80px;transition: all 1.5s;}
.con6 ul li span{display: block;background: #F2F2F2;line-height: 40px;font-size: 16px;color: #333;}
.con6 ul li span:hover{background:#EAA334}
.con6 .more a{margin: 0 auto;text-align: center;margin-top: 40px;}


.con7 .imgsize{position: relative;text-align: center;}
.con7 .imgsize .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;background: rgba(0, 0, 0, 0.5);display: none;padding: 20% 0;}
.con7 .imgsize .wenzi .line3{height: 1px;background: #fff;margin: 0 auto;transition: all 1.5s;width: 0;}
.con7 .imgsize .wenzi h3{font-weight: normal;color: #fff;font-size: 16px;margin: 10px 0;}
.con7 .imgsize:hover .wenzi{display: block;}
.con7 .imgsize:hover .line3{width: 80px;transition: all 1.5s;}
.con7 .wenzi2{background: #fff;padding: 10px;}
.con7 .wenzi2 h3{color: #000;font-size: 14px;}
.con7 .wenzi2:hover h3{color: #C81C1A;}
.con7 .span{display: block;line-height: 30px;font-size: 14px;color: #333;}

.con8 .line{background: #C81C1A;}

.title2{width:50%;}
.title2 li{float: left;width: 25%;line-height: 50px;color: #000;font-size: 16px;text-align: center;background: #fff;}
.title2 li.cur{background: url(../images/index_01.jpg);color: #fff;}
.tabs_vallist2{padding: 15px;border: 1px solid #ccc;}
.tab_val2{display: none;}


.quleft{width: 48%;border: 1px solid #ccc;}
.con8 .qu {}
.con8 .qu .imgsize{position: relative;text-align: center;}
.con8 .qu .imgsize .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;background: rgba(0, 0, 0, 0.5);display: none;padding: 20% 0;}
.con8 .qu .imgsize .wenzi .line3{height: 1px;background: #fff;margin: 0 auto;transition: all 1.5s;width: 0;}
.con8 .qu .imgsize .wenzi h3{font-weight: normal;color: #fff;font-size: 16px;margin: 10px 0;}
.con8 .qu .imgsize:hover .wenzi{display: block;}
.con8 .qu .imgsize:hover .line3{width: 80px;transition: all 1.5s;}
.con8 .qu .wenzi2{padding: 0 15px;padding-bottom: 40px;padding-top: 10px;}
.con8 .qu .wenzi2 h3{color: #333;font-weight: normal;font-size: 14px;}
.con8 .qu .span{display: block;line-height: 40px;font-size: 14px;color: #777777;border-bottom: 1px solid #ccc;}
.con8 .qu .span2{display: block;line-height: 40px;font-size: 14px;color: #777777;border-bottom: 0px solid #ccc;}
.quright{width: 48%;}
.quright ul li{border: 1px solid #ccc;margin-bottom: 20px;}
.quright ul li .litop{background: #F1F1F1;padding: 10px;}
.quright ul li .libottom{background: #fff;padding: 10px;display: none;}
.quright ul li .spa{display: inline-block;background: #ED5A5A;color: #fff;font-size: 14px;padding: 5px;}
.quright ul li .spa2{margin-left: 20px;font-size: 14px;color: #333;line-height: 29px;}
.quright ul li .spa3{font-size: 14px;color: #333;line-height: 29px;}
.quright ul li .spa4{display: inline-block;background: #006600;color: #fff;font-size: 14px;padding: 5px;}
.quright ul li .libottom span{display: inline-block;font-size: 14px;}

.con8 .news .newsleft{width: 48%;}
.con8 .news .imgsize{position: relative;text-align: center;}
.con8 .news .imgsize .wenzi{position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 99;background: rgba(0, 0, 0, 0.5);display: none;padding: 20% 0;}
.con8 .news .imgsize .wenzi .line3{height: 1px;background: #fff;margin: 0 auto;transition: all 1.5s;width: 0;}
.con8 .news .imgsize .wenzi h3{font-weight: normal;color: #fff;font-size: 16px;margin: 10px 0;}
.con8 .news .imgsize:hover .wenzi{display: block;}
.con8 .news .imgsize:hover .line3{width: 80px;transition: all 1.5s;}
.con8 .news .wenzi2{padding: 0 15px;padding-bottom: 40px;padding-top: 10px;}
.con8 .news .wenzi2 h3{color: #333;font-weight: normal;font-size: 14px;}
.con8 .news .span{display: block;line-height: 40px;font-size: 14px;color: #777777;border-bottom: 1px solid #ccc;}
.con8 .news .span2{display: block;line-height: 40px;font-size: 14px;color: #777777;border-bottom: 0px solid #ccc;}

.con8 .news .newsright{width: 48%;}
.con8 .news .newsright .newsrighttop{padding: 20px;background: #FAFAFA;}
.con8 .news .newsright .newsrighttop h3{color: #E7463C;font-size: 20px;line-height: 40px;}
.con8 .news .newsright .newsrighttop .spa{display: block;font-size: 14px;margin: 10px 0;}
.con8 .news .newsright .newsrighttop .spa2{display: block;width: 80px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #C81C1A ;color:  #C81C1A;font-size: 14px;margin-top: 30px;}
.con8 .news .newsright .newsrighttop .spa2:hover{background: #C81C1A;color: #fff;}
.newsrightbottom ul li{margin-bottom: 20px;width: 100%;}
.newsrightbottom ul li .lileft{width: 20%;background: #F5F5F5;height: 100px;text-align: center;}
.newsrightbottom ul li .lileft h3{font-size: 40px;color: #E7463C;margin-top: 10px;}
.newsrightbottom ul li .lileft span{display: block;font-size: 14px;color: #E7463C;}
.newsrightbottom ul li .liright{width: 78%;}
.newsrightbottom ul li .liright h3{font-weight: normal;color: #000;font-size: 16px;line-height: 40px;}
.newsrightbottom ul li .liright .spa{display: inline-block;}
.newsrightbottom ul li .liright .spa strong{font-weight: normal;color: #BFBFBF;}
.newsrightbottom ul li .liright .spa2{display: block;font-size: 14px;}

.foot{padding-bottom: 0;}
.foottop{height: 30px;}
.foot .left{width: 48%;}
.foot .right{width: 48%;}
.foot .h3{color: #fff;font-size: 24px;text-align: center;}
.footwenzi{font-size: 18px;color: #fff;}
.foottel{margin-bottom: 30px;margin-top: 30px;}
.foottel img{width: 60px;}
.footwenzi h3{font-size: 30px;color: #fff;}

.footwenzi{font-size: 18px;color: #fff;}
.footadd{margin-bottom: 30px;}
.footadd img{width: 60px;}
.erweima ul li{display: inline-block;text-align: center;}
.erweima ul li span{display: block;font-size: 14px;color: #fff;}
.erweima ul li img{width: 100px;}
.footweixin .img{width: 60px;}

.biao{margin-top: 30px;}
.biao .label {margin-bottom: 20px;}
.biao .label textarea{background: rgba(255, 255, 255, 0.8);border-radius: 10px;padding: 5px 4%;width: 92%;outline: none;}
.biao .label input{background: rgba(255, 255, 255, 0.8);border-radius: 10px;padding: 5px 4%;width: 92%;outline: none;line-height: 30px;}
.biao .label  a{display: block;background: #FFD266;border-radius: 5px;color: #fff;text-align: center;width: 80px;line-height: 40px;text-align: center;}

.footmenu{border-bottom: 1px solid #fff;}
.footmenu ul li{float: left;width:  calc((100% - 0px)/7);line-height: 40px;}
.footmenu ul li a{color: #fff;font-weight: bold;}
.copy{line-height: 40px;color: #fff;font-size: 14px;text-align: center;}

.quleft{width: 48%;}
.quright{width: 48%;}

.bread{border-bottom: 1px solid #F2F2F2;padding: 15px 0;}
.bread .left ul li{display: inline-block;text-align: center;width: 120px;line-height: 40px;}
.bread .left ul li a{color: #333;font-size: 16px;}
.bread .left ul li a:hover{color: #CC1C11;border-bottom: 2px solid #CC1C11;}
.bread .right{line-height: 40px;color: #333;font-size: 14px;}
.bread .right a{color: #333;}
.inside{padding: 40px 0;}
.inside .zhaiyao h3{border-bottom: 1px solid #F2F2F2;line-height: 40px;font-size: 20px;text-align: center;color: #333;}
.inside  .main{margin-top: 30px;}

.biao2{padding: 40px 0;background: #F8F8F8;}
.biao2tit{text-align: center;}
.biao2tit h3{color: #BB1C21;font-size: 24px;}
.biao2tit span{display: block;font-size: 14px;}
.biao2tit .biao2titline{width: 80px;height: 3px;background:#BB1C21 ;margin: 0 auto;margin-bottom: 30px;}
.width48{width: 48%;}
.biao2 .label{margin-bottom: 20px;}
.biao2 .label textarea{background: #fff;padding: 15px 3%;width: 94%;background: #fff;resize: none;outline: none;border: 0;}
.biao2 .label input{width: 94%;padding: 0 3%;line-height: 40px;background: #fff;outline: none;}
.biao2 .label a{line-height: 40px;background: #BB1C21;display: block;text-align: center;color: #fff;font-size: 16px;}

.team{padding: 40px 0;}
.team ul li{width:  calc((100% - 40px)/3);margin-right: 20px;float: left;margin-bottom: 30px;}
.team ul li .imgsize{position: relative;}
.team ul li .bg{background: rgba(0, 0, 0, 0.5);position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 99;display: none;}
.team ul li .imgsize:hover .bg{display: block;}
.team h3{background: #F3F3F3;line-height: 40px;text-align: center;color: #666;font-size: 14px;font-weight: normal;}
.team h3:hover{background:#BB1C21 ;color: #fff;}

.pad40{padding: 40px 0;}
.product ul li{width:  calc((100% - 60px)/4);margin-right: 20px;float: left;margin-bottom: 30px;text-align: center;}
.product ul li .limain{border: 1px solid #f2f2f2;padding: 10px;border-radius: 10px;}
.product ul li h3{color: #333;font-weight: normal;font-size: 16px;line-height: 40px;}
.product ul li:hover h3{color: #BB1C21;}
.product ul li .productline{height: 1px;position: relative;margin: 10px 0;background: #f2f2f2;width: 100%;}
.product ul li .productline span{display: block;transition: all 1.5s;background: #BB1C21;width: 0;height: 1px;position: absolute;left: 0;right: 0;top: 0;}
.product ul li:hover .productline span{width: 100%;transition: all 1.5s}
.product ul li .imgsize{overflow: hidden;}
.product ul li img{transition: all 1.5s;}
.product ul li:hover img{transform: scale(1.1);}

.prodetail .left{width: 48%;}
.prodetail .right{width: 48%;}
.prodetail .right h3{color: #333;font-size: 20px;margin-bottom: 40px;}
.prodetail .right ul li{display: inline-block;border-top: 1px solid #f2f2f2;padding: 15px 0;}
.prodetail .right ul .li1 a{display: block;width: 180px;height: 50px;border: 1px solid #BB1C21;color: #BB1C21;text-align: center;line-height: 50px;font-size: 16px;}
.prodetail .right ul .li1 a:hover{background:#BB1C21 ;color: #fff;}

.prodetail .right ul .li2 a{display: block;width: 180px;height: 50px;border: 1px solid #BB1C21;color: #fff;text-align: center;line-height: 50px;background: #BB1C21;font-size: 16px;}
.prodetail .right ul .li2 a:hover{background:#fff ;color: #BB1C21;}
.prodetail .right dl dd{display: inline-block;margin-right: 10px;padding-left: 30px;line-height: 30px;}
.prodetail .right dl dd a{font-size: 14px;color: #333;}
.prodetail .right dl dd a:hover{color: #BB1C21;}

.prodetail2tit{border-bottom: 1px solid #f2f2f2;}
.prodetail2tit h3{color: #fff;line-height: 40px;background:#BB1C21 ;color: #fff;font-size: 16px;width: 120px;text-align: center;}

.pian{line-height: 40px;margin-top: 30px;}
.pian a{color: #333;font-size: 14px;}
.pian a:hover{color: #BB1C21;}

.mengdian{padding: 40px 0;}
.mengdian ul li{width:  calc((100% - 60px)/4);margin-right: 20px;float: left;margin-bottom: 30px;}
.mengdian ul li .imgsize{position: relative;overflow: hidden;}
.mengdian ul li img{transition: all 1.5s;}
.mengdian ul li:hover img{transform: scale(1.1);}
.mengdian h3{line-height: 40px;text-align: center;color: #666;font-size: 14px;font-weight: normal;}
.mengdian h3:hover{color:#BB1C21 ;}

.wenti ul li{border-top: 1px solid  #BB1C21;padding: 20px 0;}
.wenti ul li .litop .spa{line-height: 30px;background: #666666;color: #fff;display: inline-block;padding: 0 5px;margin-bottom: 15px;}
.wenti ul li .litop .spa2{line-height: 30px;color: #333;display: inline-block;margin-left: 15px;}
.wenti ul li span{font-size: 14px;}
.wenti ul li .libottom .spa{line-height: 30px;background: #D50906;color: #fff;display: inline-block;padding: 0 5px;margin-bottom: 15px;}
.wenti ul li .libottom .spa2{line-height: 30px;color: #9999A6;display: inline-block;margin-left: 15px;}

.news2 ul li{padding: 20px 0;border-bottom: 1px solid #f2f2f2;}
.news2 ul li  .lileft{width: 20%;}
.news2 ul li  .lileft h3{font-size: 20px;color: #9C9B99;}
.news2 ul li  .lileft span{display: block;width: 40px;height: 1px;background: #9C9B99;margin-top: 12px;margin-left: 10px;}
.news2 ul li:hover .lileft h3{color: #000;}
.news2 ul li:hover .lileft span{width: 80px;}
.news2 ul li .licenter{width: 58%;padding: 0 1%;}
.news2 ul li .licenter h3{color: #000;font-size: 14px;margin-bottom: 10px;}
.news2 ul li .licenter span{display: block;color: #999999;font-size: 14px;}
.news2 ul li .liright{width: 20%;}

.newsdetail  .ul{margin-top: 30px;}
.newsdetail  .ul li{display: inline-block;margin-right: 15px;font-size: 14px;color: #595959;}
.newsdetail .zhaiyao h3{border-bottom: 1px solid #F2F2F2;line-height: 40px;font-size: 20px;text-align: center;color: #333;}
.newsdetail .main{margin-top: 30px;}

.contact .left{width: 48%;}
.contact .left h3{margin-top: 40px;color: #333;margin-bottom: 20px;font-size: 20px;}
.contact .left  span{display: block;margin-bottom: 10px;font-size: 14px;}
.contact .left ul li{display: inline-block;text-align: center;}
.contact .left ul li img{width: 110px;}
.contact .right{width: 38%;background: #BC1D21;padding: 3% 5%;}
.contact .right h3{margin-top: 00px;color: #fff;margin-bottom: 20px;font-size: 20px;}
.biao3 .label {margin-bottom: 20px;}
.biao3 .label textarea{color: #fff;background: #BC1D21;border-radius: 10px;padding: 5px 4%;width: 92%;outline: none;border: 0;border-bottom: 1px solid #fff;}
.biao3 .label input{color: #fff;background: #BC1D21;border-radius: 10px;padding: 5px 4%;width: 92%;outline: none;line-height: 30px;border-bottom: 1px solid #fff;}
.biao3 .label  a{display: block;background: #FFD266;border-radius: 5px;color: #fff;text-align: center;width: 80px;line-height: 40px;text-align: center;}


.fazhantit h3{font-size: 20px;text-align: center;color: #333;margin-bottom: 20px;}
.fazhan ul li{padding-top: 20px;}
.fazhan ul li:hover{box-shadow: 10px 10px 10px #f2f2f2;}
.fazhan ul .li1 .lileft{width: 40%;text-align: right;font-size: 16px;color: #000;}
.fazhan ul .li1 .licenter{width: 20%;text-align: center;}
.fazhan ul .li1 .liright{width: 40%;}
.fazhan ul .li1 .liright h3{color: #D50906;font-size: 16px;margin-bottom: 10px;}
.fazhan ul .li1 .liright span{display: block;font-size: 14px;}

.fazhan ul .li3 .lileft{width: 20%;text-align: right;font-size: 16px;color: #000;}
.fazhan ul .li3 .licenter{width: 20%;text-align: center;}
.fazhan ul .li3 .liright{width: 60%;}
.fazhan ul .li3 .liright h3{color: #D50906;font-size: 16px;margin-bottom: 10px;}
.fazhan ul .li3 .liright span{display: block;font-size: 14px;}

.fazhan ul .li4 {background: #F6F6F6;}
.fazhan ul .li4 .lileft{width: 20%;text-align: right;font-size: 16px;color: #000;}
.fazhan ul .li4 .licenter{width: 20%;text-align: center;}
.fazhan ul .li4 .liright{width: 60%;}
.fazhan ul .li4 .liright h3{color: #D50906;font-size: 16px;margin-bottom: 10px;}
.fazhan ul .li4 .liright span{display: block;font-size: 14px;}

.fazhan ul .li2{background: #F6F6F6;}
.fazhan ul .li2 .lileft{width: 40%;text-align: right;}
.fazhan ul .li2 .lileft h3{color: #D50906;font-size: 16px;margin-bottom: 10px;}
.fazhan ul .li2 .lileft span{display: block;font-size: 14px;}
.fazhan ul .li2 .licenter{width: 20%;text-align: center;}
.fazhan ul .li2 .liright{width: 40%;font-size: 16px;color: #000;}


@media screen and (max-width: 760px){
	.wapper{width:90%;padding: 0 5%;}
	.pc{display: none !important;}
	.phone{display: block !important;}

	.pad{padding: 50px 0;}
	.con .left{width: 100%;}
	.con .right{width: 100%;}
	.con .right  ul li{float: left;width: 50%;text-align: center;}
	.con .right  ul li .limain{border-right: 0px solid #ccc;}

	.con2   ul li{float: left;width: 50%;text-align: center;height: 220px;position: relative;}
	.con2   ul li .limain{border-right: 0px solid #ccc;padding: 10px;}

	.con3 ul li{float: left;width:  calc(100%/2);text-align: center;}

	.con6 ul li{float: left;width:  calc((96%)/2);text-align: center;margin-right: 0px;margin-right: 0px;margin: 1%;}


	.foot .left{width: 100%;}
	.foot .right{width: 100%;}

	.con8 .news .newsright{width: 100%;}
	.con8 .news .newsleft{width: 100%;}
	.quleft{width: 100%;border: 0px solid #ccc;}
	.quright{width: 100%;}
	.title2{width:100%;}

	.bread .left{width: 100%;}
	.bread .right{width: 100%;}
	.width48{width: 100%;}

	.team ul li{width:  calc((100% - 0px)/1);margin-right: 00px;float: left;margin-bottom: 30px;}
	.product ul li{width:  calc((100% - 0px)/1);margin-right: 00px;float: left;margin-bottom: 30px;}


	.prodetail .left{width: 100%;}
	.prodetail .right{width: 100%;}

	.mengdian ul li{width:  calc((100% - 0px)/1);margin-right: 00px;float: left;margin-bottom: 30px;}

	.news2 ul li  .lileft{width: 20%;}
	.news2 ul li .licenter{width: 78%;padding: 0 1%;}
	.news2 ul li .liright{width: 100%;}
	.news2 ul li  .lileft span{display: none;}

	.contact .left{width: 100%;}
	.contact .right{width: 90%;background: #BC1D21;padding: 3% 5%;}

}

.advisory {
	z-index: 11;
	position: fixed;
	top: 13rem;
	right: 20px;
	background-image: url(../images/advisorybg.png);
	/* background-size: cover; */
	background-repeat: no-repeat;
	width: 142px;
	height: 348px;
}

.advisory .head {
	position: relative;
	top: -22px;
	margin-left: 10px;
	width: 125px;
	animation: cloud-c 3s ease-in-out 2s infinite;
}

.advisory .btn_off {
	position: absolute;
	top: -11px;
	right: 3px;
	cursor: pointer;
	font-size: 16px;
	font-style: normal;
	color: #000;
}

@keyframes cloud-c {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(10px);
	}
	100% {
		transform: translateY(0);
	}
}

.advisory .head img {
	width: 100%;
	height: 100%;
}

.advisory .text {
	margin: 0 auto;
	text-align: center;
	position: relative;
	top: 20px;
}

.advisory .text div {
	padding-bottom: 17px;
}

.advisory .text div img {
	margin: 0 auto;
	text-align: center;
}

.advisory .text div p {
	width: 80%;
	margin: 10px auto;
	padding: 3px 0;
	color: #fff;
	font-size: 12px;
	border-radius: 30px;
	background: #000000;
}

.advisory .text div.mini {
	position: relative;
	perspective: 500px;
}

.advisory .text .qrcode_img {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #fff;
	font-size: 12px;
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
	box-shadow: 0 0 5px rgba(0, 0, 0, .1);
	-webkit-transition: all .5s;
	-webkit-transform: rotateX(-180deg);
	-webkit-transform-origin: center bottom;
	opacity: 0;
	visibility: hidden;
}

.advisory .text div.mini:hover .qrcode_img {
	opacity: 1;
	visibility: visible;
	-webkit-transform: rotateX(0);
}

.floatForm{position: fixed;bottom: 0;right: 20px;z-index: 999;}
.floatFormBtn{cursor: pointer;line-height: 36px;width: 120px; height: 36px;background: #e9570e;box-shadow: 0 0 10px rgb(68 68 68 / 18%);font-size: 14px;color: #fff;text-align: center;border-radius: 5px 5px 0 0;}
.floatFormBtn .fa{padding-right: 5px;}
.floatFormBtn.close{display: none;}

.floatFPanel{position: fixed;right: 20px;z-index: 999;bottom: -100%;opacity: 0;visibility: hidden;transition:bottom ease 0.35s;}
.floatFPanel.open{bottom: 0;opacity: 1;visibility: visible;}
.floatFPanel .panel{background: #fff;z-index: 9998;box-shadow: 0 0 10px rgb(68 68 68 / 18%);border: 1px solid #ddd;border-radius: 5px 5px 0 0;width: 280px;overflow: hidden;background: #f2f5f9;}
.floatFPanel .title{padding: 10px;box-sizing: border-box;background: #f2f5f9;display: flex;justify-content: space-between;align-items: center;}
.floatFPanel h2{color: #1c1c1c;font-size: 26px;}

.floatFPanel .form{padding: 10px;background: #fff;}
.floatFPanel ul li{margin-bottom: 5px;}
.floatFPanel input,
.floatFPanel textarea{width: 100%;height: 32px;background: #fff;border: 2px solid #ddd;border-radius: 5px;padding: 0 5px;box-sizing: border-box;}
.floatFPanel textarea{height: 90px;padding: 5px;}
.floatFPanel .yzm{display: flex;justify-content: space-between;align-items: center;}
.floatFPanel .yzm .input{width: 60%;}
.floatFPanel .yzm .yzming{width: 40%;}
.floatFPanel .yzm .yzming img{width: 100px;height: 32px;}
.floatFPanel .submit{margin-top: 20px;}
.floatFPanel button{background: #E25417;color: #fff;font-size: 14px;padding: 6px 20px;border: none;border-radius: 5px;} 

.floatFClose{color: #1c1c1c;font-size: 18px;}